---
key_path: usage_activity_by_stage_monthly.secure.container_scanning_scans
description: Number of Container Scanning security scans run
product_group: composition_analysis
value_type: number
status: active
milestone: "13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
time_frame: 28d
data_source: database
instrumentation_class: CountSecurityScansMetric
options:
  scan_type: container_scanning
data_category: operational
tiers:
  - ultimate
  - premium
  - free
performance_indicator_type: 
- customer_health_score
- leading_indicator
